.nav-item.active a .title {
    font-weight: 700;
    /* color: #333333; */
    color: #0f9aee;
    transition: 0.3s all ease-in-out;
}

.nav-item.active a:hover .title {
    font-weight: 700;
    color: #333333;
    transition: 0.3s all ease-in-out;
}
.nav-item.active a .icon-holder {
    font-weight: 700;
    color: #0f9aee;
}
